.brand-highlight-wrapper {
    width: 1200px;
    max-width: 100%;
    margin: 50px auto;
    padding: 0 30px;
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(420px, 1fr));
    gap: 30px;
}

.brand-highlight {
    background-color: var(--tertiary);
}

.brand-highlight .image {
    width: 100%;
    aspect-ratio: 1/0.575;
}

.brand-highlight .image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.brand-highlight .content {
    padding: 30px 40px;
    display: flex;
    flex-direction: column;
    align-items: start;
    gap: 15px;
}

.brand-highlight .title {
    font-size: 1.75rem;
    font-weight: 900;
    text-transform: uppercase;
}

.brand-highlight .logo {
    max-width: 100%;
    width: auto;
}

@media (min-width: 1800px) {
    .brand-highlight-wrapper {
        width: 1600px;
    }
}

@media (max-width: 768px) {
    .brand-highlight-wrapper {
        grid-template-columns: 1fr;
    }

    .brand-highlight .content {
        padding: 30px 25px;
    }

    .brand-highlight .title {
        font-size: 1.5rem;
    }
}